# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libssh-docs
pkgbase = libssh
xdata = pkgtype=split
pkgver = 0.12.0-1
pkgdesc = Documentation for libssh
url = https://www.libssh.org/
builddate = 1770887885
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5089333
arch = armv7h
license = LGPL-2.1-or-later
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = openssh
makedepend = python
